%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl start mm-proxy-gunicorn.service
%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl stop mm-proxy-gunicorn.service
%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl restart mm-proxy-gunicorn.service
%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl reload mm-proxy-gunicorn.service

%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl start celery-mm-proxy.service
%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl stop celery-mm-proxy.service
%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl restart celery-mm-proxy.service
%{{ app_group }} ALL=(ALL) NOPASSWD: /bin/systemctl reload celery-mm-proxy.service
